<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.862998962402</MDI>
      <MDI key="STATISTICS_MEAN">16.079716808113</MDI>
      <MDI key="STATISTICS_MINIMUM">0.3289999961853</MDI>
      <MDI key="STATISTICS_STDDEV">6.6476613320643</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
